
/** SOBRE SEPA ================================================= 
 * ============================================================= */

.bg-premium{
	background-color:#343a40!important;
}
.bg-platino{
	background-color:#a6a7aa!important;
}
.bg-oro{
	background-color:#917443!important;
}
.bg-bronce{
	background-color:#ba887f!important;
}


.sobresepa-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.sobresepa-top div.content.imghome {
  background: transparent url('../img/sobresepa/sobre-fondo-home-top.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}
.sobresepa-top div.text {
  position: absolute;
  bottom: 100px;
  left: 165px;
}
.sobresepa-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-top div.text a {
  border: 1px solid white;
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
}






/* Acción Social */
.sobresepa-section-fullimg  .imgsocial {
  background: transparent url('../img/sobresepa/sobre-fondo-esperando.png') no-repeat center center;
  background-size: cover;
}
@media screen and (max-width:980px){
  .sobresepa-section-fullimg  .imgsocial {
    background-position: left center;
  }
}


/*section imagen de fondo full */
.sobresepa-section-fullimg div.text {
  max-width: 420px;
}
.sobresepa-section-fullimg  div.text p.intro {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
}
.sobresepa-section-fullimg  div.text p.title {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.sobresepa-section-fullimg  div.text p.text {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
/*
.sobresepa-section-fullimg  div.text a {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}
*/





.sobresepa-home-salaprensa div.container,
.sobresepa-home-salaprensa div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-prensa.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  padding-top: 70px;
}
.sobresepa-home-salaprensa div.text {
  text-align: center;
  max-width: 420px;
  margin: 0 auto;
}
.sobresepa-home-salaprensa div.text p {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
}
.sobresepa-home-salaprensa div.text p.intro {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
}
.sobresepa-home-salaprensa div.text p.title {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.sobresepa-home-salaprensa div.text p.text {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.sobresepa-home-salaprensa div.text a {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  width: 250px;
  margin: 0 auto;
}
.sobresepa-home-propositos {
  background-color: #F3AA82;
}



.sobresepa-bienvenida-top div.container,
.sobresepa-bienvenida-top div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-bien-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-bienvenida-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-bienvenida-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-bienvenida-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-bienvenida-top div.text a {
  text-align: center;
}
.sobresepa-bienvenida-top .blue-bar {
  height: 113px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sobresepa-bienvenida-top .blue-bar p {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.saludo {
  padding-left: 145px;
  padding-top: 85px;
}
.saludo p {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #000000;
  line-height: 17px;
  max-width: 460px;
}
.saludo p strong {
  font-family: FuturaPT-Demi;
}
.saludo .firma {
  margin-left: 100px;
}





.sobresepa-memoria-top div.container,
.sobresepa-memoria-top div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-memoria-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-memoria-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-memoria-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-memoria-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-memoria-top div.text a {
  text-align: center;
}
.sobresepa-memoria-top .rosa-bar {
  height: 113px;
  background-color: #EB6277;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sobresepa-memoria-top .rosa-bar p {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}

.listado-memorias div.container,
.listado-memorias div.container-fluid {
  margin-top: 50px;
}
.listado-memorias div.container ul,
.listado-memorias div.container-fluid ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.listado-memorias div.container ul li,
.listado-memorias div.container-fluid ul li  {
  float: left;
  width: 33.33%;
}
.listado-memorias div.container ul li div.modulo,
.listado-memorias div.container-fluid ul li div.modulo  {
  background: transparent url('../img/sobresepa/fondomemorias.png') no-repeat center center;
  background-size: cover;
  min-height: 227px;
  position: relative;
}
.listado-memorias div.container ul li div.modulo p.fecha,
.listado-memorias div.container-fluid ul li div.modulo p.fecha {
  font-family: FuturaPT-Demi;
  font-size: 18px;
  color: #000000;
  line-height: 22px;
  margin-left: 10px;
  margin-top: 20px;
}
.listado-memorias div.container ul li div.modulo div.boton,
.listado-memorias div.container-fluid ul li div.modulo div.boton{
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.listado-memorias div.container ul li div.modulo div.boton a,
.listado-memorias div.container-fluid ul li div.modulo div.boton a  {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #FFF;
  letter-spacing: 2px;
  text-align: center;
  background-color: black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 230px;
  display: block;
  margin: 0 auto;
  margin-top: 5px;
}
.listado-memorias div.container ul li div.modulo div.boton a.blue,
.listado-memorias div.container-fluid ul li div.modulo div.boton a.blue {
  background-color: #314AE7;
}
.sobresepa-mision-top div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-valores-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-mision-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-mision-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-mision-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-mision-top div.text a {
  text-align: center;
}
.sobresepa-mision-top .salmon-bar {
  height: 113px;
  background-color: #F3AA82;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sobresepa-mision-top .salmon-bar p {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}

.sobre-valores-container .valores-container {
  display: flex;
}
.sobre-valores-container .valores-container div.der {
  padding: 80px;
  padding-right: 50px;
}
.sobre-valores-container .valores-container div.izq {
  padding: 50px;
  padding-right: 20px;
}
.sobre-valores-container .valores-container article {
  margin-top: 50px;
  margin-bottom: 110px;
}
.sobre-valores-container .valores-container article p {
  font-family: FuturaPT-Book;
  font-size: 30px;
  color: #000000;
  line-height: 33px;
}
.sobre-valores-container .valores-container article p.sub {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #000000;
  line-height: 14px;
  margin-bottom: 30px;
}
.sobre-valores-container-blue {
  background-color: #314AE7;
}
.sobre-valores-container-blue .valores-container {
  padding: 100px;
  display: flex;
}

.sobre-valores-container-blue .valores-container div.izq {
  padding-left: 50px;
}
.sobre-valores-container-blue .valores-container p {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.sobre-valores-container-blue .valores-container p.sub {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.sobre-valores-container-blue .valores-container p.masinfo {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  line-height: 38px;
}
.sobre-valores-container-blue .valores-container p.notop {
  margin-top: 0;
}
.sobre-valores-container-blue .valores-container ul.grande {
  color: white;
  font-family: FuturaPT-Book;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.sobre-valores-container-blue .valores-container ul.texto {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.sobre-valores-container-blue .valores-container ul.texto li{
  padding-bottom: 1em;
}

.sobre-valores-container-blue .valores-container a {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: white;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 300px;
  display: block;
  margin-top: 30px;
}


@media screen and (max-width:767px){
  .sobre-valores-container-blue .valores-container {
    padding: 40px 0!important;
  }
  .sobre-valores-container-blue .valores-container div.izq{
    padding: 20px 0 40px 0!important;
  }
  .sobre-valores-container-blue .valores-container div.der {
    display:none;
  }
  .sobre-valores-container-blue .valores-container a {
    width:100%!important;    
  }
  .sobresepa-mision-top div.text {
    left: 20px;
  }
}



.sobresepa-colaboradores-top div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-colaboradores-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-colaboradores-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-colaboradores-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-colaboradores-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-colaboradores-top div.text a {
  text-align: center;
}
.sobresepa-colaboradores-top .blue-bar {
  height: 113px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sobresepa-colaboradores-top .blue-bar p {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}



.colaboradores-listado {

}
.colaboradores-listado .black-bar {
  height: 113px;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.colaboradores-listado .black-bar p {
  font-family: FuturaPT-Demi;
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.colaboradores-listado .sub-bar p {
  font-family: FuturaPT-Book;
  font-size: 30px;
  color: #000000;
  text-align: center;
  line-height: 33px;
  margin-top: 60px;
  padding-left: 45px;
  padding-right: 45px;
}
.colaboradores-listado .sub-bar-sub p {
  font-family: FuturaPT-Demi;
  font-size: 13px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  margin-top: 60px;
}
.sobresepa-wrapper .black-bar.rosa {
  background-color: #F3AA82;
}
.colaboradores-listado .container-colaboradores {
  margin-top: 40px;
  padding-left: 45px;
  padding-right: 45px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}


.colaboradores-listado .container-colaboradores article {
  flex: 1 0 20%;
  margin: 5px;
  margin-top: 45px;
  padding: 10px;
}

@media screen and (max-width:767px){


  .colaboradores-listado .container-colaboradores.fix-items-width  article{
    max-width: 80%;
    min-width: 80%;
    width: 80%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  .colaboradores-listado .container-colaboradores.fix-items-width article .imgcont {
    max-width:120px;
    overflow-x:hidden;
    margin-left:auto;
    margin-right:auto;
  }
  .colaboradores-listado .container-colaboradores.fix-items-width article .imgcont.clip-25percent {
    max-width:25%;
  }

  .colaboradores-listado .container-colaboradores.fix-items-width article .title {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
  }
  .colaboradores-listado .container-colaboradores.fix-items-width  article a {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }

}

.colaboradores-listado .container-colaboradores article .imgcont {
  min-height: 50px;
}
.colaboradores-listado .container-colaboradores article .imgcont img{
	max-width:120px;
	height:auto;
}

.colaboradores-listado.colegios-profesionales .container-colaboradores article .imgcont img,
.colaboradores-listado.colegios-higienistas .container-colaboradores article .imgcont img{
	max-width:90px;
	height:auto;
}




.colaboradores-listado .container-colaboradores article p.title {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #000000;
  line-height: 14px;
  margin-top: 30px;
  /*margin-bottom: 50px;*/
}
.colaboradores-listado .container-colaboradores article p {
  font-family: FuturaPT-Book;
  font-size: 15px;
  color: #000000;
  line-height: 17px;
}
.colaboradores-listado .container-colaboradores article a {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #000000;
  line-height: 33px;
}






body.colaboradores .lista-descripcion h6{
	font-weight:600;
	font-size: 0.9em;
	padding-bottom: 0.6rem!important;
}
body.colaboradores .lista-descripcion img{
	max-width: 180px;
}
body.colaboradores .lista-descripcion a{
	text-decoration:underline;
}





.dosieresprensa {
  margin-top: 5em;
}
.dosieresprensa .container {
  padding-left: 100PX;
  padding-right: 100px;
  display: flex;
}
.dosieresprensa .container article {
  width: 33%;
  padding-left: 20px;
  padding-right: 20px;
}
.dosieresprensa .container article p {
  text-align: center;
}
.dosieresprensa .container article div.imgcont {
  display: flex;
  align-items: center;
  justify-content: center;
}
.dosieresprensa .container article p.sub {
  font-family: FuturaPT-Book;
  font-size: 13px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  margin-bottom: 50px;
}
.dosieresprensa .container article a {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: white;
  background-color: black;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  margin-top: 10px;
}
.dosieresprensa .tool {
  margin-top: 30px;
  border-bottom: 1px solid black;
  display: block;
  height: 30px;
}
.dosieresprensa .tool div.nav {
  max-width: 150px;
  width: 70px;
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.dosieresprensa .tool div.nav span {
  font-family: FuturaPT-Medium;
  font-size: 10px;
  color: #000000;
  text-align: center;
  line-height: 23px;
  padding-left: 10px;
  padding-right: 10px;
}
.sobresepa-alianzas-top div.container-fluid {
  background: transparent url('../img/sobresepa/sobre-fondo-alianzas-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-alianzas-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-alianzas-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-alianzas-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-alianzas-top div.text a {
  text-align: center;
}


.botonera-alianzas{
  padding:50px 15vw;
  background-color: #596DE8;
}
.botonera-alianzas .btn{
  max-width:98%;
  font-size:1.2em;
}

@media screen and (max-width:767px){
  .botonera-alianzas{
    padding:50px 5vw;
  }
  .botonera-alianzas .btn{
    font-size:1em;
    padding-right: 0.4em;
    padding-left: 0.4em;
  }
}

@media screen and (min-width:768px) and (max-width:980px){
  .botonera-alianzas{
    padding:50px 10vw;
  }
}




.sobresepa-wrapper .black-bar {
  min-height: 48px;
  background-color: #000;
  padding-left:20px;
  padding-right:20px;
}
.sobresepa-prensa-top div.container {
  background: transparent url('../img/sobresepa/sobre-fondo-prensa-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.sobresepa-prensa-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.sobresepa-prensa-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.sobresepa-prensa-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.sobresepa-prensa-top div.text a {
  text-align: center;
}
.sobresepa-wrapper .salmon-bar {
  background-color: #F3AA82;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
.sobresepa-prensa-top .salmon-bar p {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #000000;
  text-align: center;
  line-height: 38px;
}
.sobresepa-prensa-top .salmon-bar input {
  border: none;
  background: transparent url(../img/sobresepa/lupa.svg) left center no-repeat;
  border-bottom: 1px solid white;
  min-width: 200px;
  font-family: FuturaPT-Book;
  height: 30px;
  font-size: 10px;
  color: #3D3D3D;
  line-height: 14px;
  padding-left: 20px;
}
.sobresepa-prensa-top .salmon-bar input::placeholder {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #3D3D3D;
  line-height: 14px;
}

.resulnotas {
  padding-top: 50px;
  padding-bottom: 50px;
}
.resulnotas h2 {
  background: #000000;
  font-family: FuturaPT-Demi;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 26px;
  text-align: center;
  max-width: 200px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.resulnotas .container-resultado {
  display: flex;
  justify-content: center;
}
.resulnotas .container-resultado article {
  width: 230px;
  height: 150px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: FuturaPT-Demi;
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  line-height: 26px;
  margin-left: 10px;
  margin-right: 10px;
}
.resulnotas .container-resultado article p {
  margin: 0;
  padding: 0;
}
.resulnotas div.boton {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.resulnotas a {
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #000;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.prensa-recursos {
  background-color: rgba(49, 74, 231, 0.7);
  display: flex;
  padding: 45px;
}
.prensa-recursos .icon {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  padding-top: 90px;
  padding-bottom: 90px;
  font-family: FuturaPT-Demi;
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  line-height: 26px;
}
.prensa-recursos .uno {
  background-color: #F3AA82;
  margin-right: 10px;
}
.prensa-recursos .dos {
  margin-left: 10px;
  background-color: #314AE7;
}







.sobresepa-section-fullimg .imgasambleas {
  background: transparent url('../img/sobresepa/asambleas.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
  padding-top: 79px;
  padding-left: 50px;
}
.sobresepa-section-fullimg .premios {
  background: transparent url('../img/sobresepa/aplauso.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
  padding-top: 79px;
  padding-left: 50px;
}


/* Fotos patronos */
.prof-wrapper {
  padding:10px;
}
.prof-wrapper p {
  font-family: 'FuturaPT-Demi';
  font-size: 1rem;
  text-align: center;
  line-height: 1.2;
  margin-top:10px;
}
.prof-wrapper p small{
  font-family: "FuturaPT-Book";
  font-size: .8em;
  margin-top: 5px;
  display: block;
  letter-spacing: 1px;
  text-align: center;
  opacity:0.5;
}

.prof-wrapper .prof-img{ 
  width: max-content;
  height: max-content;
  display: block;
  border-radius: 100%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.prof-wrapper .prof-img img{
  width:103px;
} 


.patronos-list p{
  margin-bottom: 0.5rem;
  font-weight: 600;
}